{
  "name": "@patchman/color_matrix",
  "version": "0.11.0",
  "homepage": "https://gitlab.com/eternalfest/patchman/color_matrix",
  "description": "ColorMatrix helper class",
  "repository": {
    "type": "git",
    "url": "git://gitlab.com:eternalfest/patchman/color_matrix.git"
  },
  "scripts": {
    "idea": "patchman --idea"
  },
  "publishConfig": {
    "access": "restricted",
    "registry": "https://npm.eternal-twin.net/"
  },
  "engines": {
    "patchman": "^0.10.0"
  },
  "pre-commit": {
    "run": [
      "build"
    ]
  },
  "keywords": [
    "patchman",
    "color",
    "filter",
    "matrix"
  ],
  "license": "MIT",
  "patchman": {
    "haxe": "src"
  },
  "devDependencies": {
    "@patchman/patchman": "^0.10.3"
  }
}
